View Issue Details

IDProjectCategoryView StatusLast Update
0000453Android - MantisDroid[All Projects] Defectpublic2013-03-07 08:50
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000453: Menues are not updated correctly after orientation change
DescriptionIncorrect menu items are activated after orientation change.

-Issue list
-Create project
-Create issue
TagsNo tags attached.

Activities

e7andy

2013-02-28 23:01

administrator   ~0000124

Integrated in MantisDroidLibrary:80 ( See http://e7andy.no-ip.com:8091/job/MantisDroidLibrary/80/ ).

Revision/Changeset: 598
Author: anders
Log:
Organize imports and format code.
ISSUE 0000453 - Display menues correctly.
Changed paths:
M /MantisDroidLibrary/src/com/google/android/vending/licensing/AESObfuscator.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/APKExpansionPolicy.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/DeviceLimiter.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/ILicenseResultListener.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/ILicensingService.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/LicenseChecker.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/LicenseCheckerCallback.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/LicenseValidator.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/NullDeviceLimiter.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/Obfuscator.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/Policy.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/PreferenceObfuscator.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/ResponseData.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/ServerManagedPolicy.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/StrictPolicy.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/ValidationException.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/util/Base64.java
M /MantisDroidLibrary/src/com/google/android/vending/licensing/util/Base64DecoderException.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/entity/AccessLevelEnum.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/entity/Account.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/entity/FunctionEnum.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/entity/MantisBTVersionNumber.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/entity/ProjectVersionData.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/common/ActivityUtils.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/DeleteIssueDialogFragment.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/IssueEditFragment.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/IssueFragment.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/IssueListActivity.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/UpdateIssueTask.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/attachment/DeleteAttachmentTask.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/attachment/DownloadAttachmentTask.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/attachment/UploadAttachmentTask.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/note/AddNoteDialogFragment.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/note/AddNoteTask.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/note/DeleteNoteTask.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/DeleteProjectDialogFragment.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/DeleteProjectTask.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/ProjectActivity.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/ProjectDetailsFragment.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/ProjectEditFragment.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/ProjectListActivity.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/version/AddVersionTask.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/version/DeleteVersionTask.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/webservice/MantisBTService.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/webservice/WebServiceException.java
M /MantisDroidLibrary/test/se/nextsource/android/mantisdroid/UrlLoginActivityTest.java

Issue History

Date Modified Username Field Change
2013-02-26 15:43 e7andy New Issue
2013-02-26 15:43 e7andy Status new => assigned
2013-02-26 15:43 e7andy Assigned To => e7andy
2013-02-26 15:49 e7andy Description Updated View Revisions
2013-02-26 15:51 e7andy Description Updated View Revisions
2013-02-28 22:30 e7andy Scrum State => Ready for Test
2013-02-28 22:30 e7andy Status assigned => resolved
2013-02-28 22:30 e7andy Fixed in Version => 2.0
2013-02-28 22:30 e7andy Resolution open => fixed
2013-02-28 23:01 e7andy Note Added: 0000124
2013-03-07 08:50 e7andy Status resolved => closed